﻿h2 { font-family: Arial; font-size: 14pt; font-weight: bold }
h3 { font-family: Arial; font-size: 12pt; font-weight: bold }
h4 { font-family: Arial; font-size: 11pt; font-weight: bold }

div { font-family: Arial; font-size: 10pt }
div.title { font-family: Arial; font-size: 10pt; font-weight: bold }
div.notabene { font-family: Arial; font-size: 10pt; font-weight: bold; color: yellow }

em { font-family: Arial; font-style: normal; font-size: 10pt; font-weight: bold }

body { background-image: url(earth.jpg); background-repeat: no-repeat; background-attachment: fixed; background-position: bottom; padding: 0px }

a:link { font-family: Arial; font-size: 10pt; font-weight: bold; color: white }
a:active { font-family: Arial; font-size: 10pt; font-weight: bold; color: #aaaaff }
a:hover { font-family: Arial; font-size: 10pt; font-weight: bold; color: #aaaaff }
a:visited { font-family: Arial; font-size: 10pt; font-weight: bold; color: white }